/* gallery */
#isotope_filters,
.filters {
    text-align: center;
    margin-bottom: 0px;
    padding: 0;
    list-style: none;
}

    #isotope_filters.bottommargin_30,
    .filters.bottommargin_30 {
        margin-bottom: 30px;
    }

    #isotope_filters li,
    .filters li {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    #isotope_filters a,
    .filters a {
        position: relative;
        display: inline-block;
        font-size: 18px;
        font-weight: 500;
        color: #919899;
        line-height:40px;
        background: #f2f2f2;
        border-radius: 50%;
		height:40px;
		width:40px;
		margin:2px;
    }

        #isotope_filters a.selected, #isotope_filters a:hover,
        .filters a.selected,
        .filters a:hover {
            color: #D1241C;
        }

            #isotope_filters a.selected:after, #isotope_filters a:hover:after,
            .filters a.selected:after,
            .filters a:hover:after {
                opacity: 1;
                -webkit-transform: translateY(0) scaleX(1);
                transform: translateY(0) scaleX(1);
            }

@media (min-width: 992px) {
    #isotope_filters a,
    .filters a {
        line-height:40px;
        width: 40px;
        height: 40px;
        margin: 2px;
    }

        #isotope_filters a:after,
        .filters a:after {
            left: 25px;
            right: 25px;
        }
}

.gallery-item {
    overflow: hidden;
    position: relative;
}

    .gallery-item .item-content h4 {
        margin-bottom: 0;
        font-size: 14px;
        z-index: 5;
        transition: all 0.15s ease-in-out;
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    .gallery-item:hover .item-content h4 {
        -webkit-transform: scale(1);
        transform: scale(1);
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
    }

    .gallery-item .post-adds {
        margin-bottom: 0;
    }

.gallery-title-item + .item-title {
    padding: 25px 0 40px;
}

    .gallery-title-item + .item-title h3 {
        font-size: 30px;
    }

    .gallery-title-item + .item-title .categories-links + h3 {
        margin-top: -5px;
    }

i.loadmore_spinner {
    font-size: 30px;
    opacity: 0.3;
    margin: 10px 0 20px;
}
